/*********************************************** hissit-custom.css (both: Golf & Curling) 
-- Table of Content 

* Color Table

* Structure & Background
* Header
* Navigation
* Footer & Socker

* Enfold/Avia Elemts 
* Std Page  
* Special Pages 
* Plug-ins 

************************************************ Hiss IT GmbH -- JEr -- Jan.2016 ****/

/* Color Table 
***********************************************/

/*
* BoxWhite 	rgba(255,255,255,0.66)
* DarkGlass1	rgba(27, 23, 23, 0.23)	(Header)
*
* White1	#FFF
* White2	#e1e1e1
* White3	#fefefe		(Webcam)
* Gray1		darkgray 
* GrayShadow1 	#333333		(Ad Blocks)
*/

/* Structure & Background
***********************************************/

/* Background pic full wide  */

.main_color {
   background-size: 100% auto !important;
   border: none !important;
} 


/* Header
***********************************************/
/* Logo */
.logo img
{
   z-index: 1000 !important;
}

/** MOBILE **/
@media (max-width: 800px) 
{
   /* Background-color other than pre-defi */
   #top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle
   {
      color: #E1E1E1;
      border-bottom: solid 1px #E1E1E1;
   }
}

/** Non-mobile **/
/* dark, transparent */
header#header 
{
   background: rgba(27, 23, 23, 0.25);
}


/* Navigation
***********************************************/

/*** MOBILE ***/
@media (max-width: 800px) 
{
   #mobile-advanced {
      margin: 0 !important;   
   }

   #mobile-advanced li {
      background: #CCC;
   }	 

   #mobile-advanced > li > a { 
      padding: 0.5rem;
      margin-top: 1px;
      color:  #e1e1e1;
      text-transform: uppercase; 
      font-size: 14px;
      font-weight: bold;
   }

   #mobile-advanced > li > a:active,
   #mobile-advanced > li > a:hover  {
      text-shadow: 0px 0px 5px #fff; 
   }

   #mobile-advanced li li a { 
      padding: 0.5rem;
      margin-top: 1px;
      font-weight: normal;
      color: #333;
   }

   #mobile-advanced li a:hover { 
      color: #FFF; 
      background: darkgrey;
   }

   #mobile-advanced li a::before
   {
      display: none;
   }

   #mobile-advanced ul ul li a { 
      padding-left:  1.5rem; 
   }

   ul#mobile-advanced {
      position: absolute;
      z-index: 999;
      top: 0;
      right: -296px;
      width: 296px;
      border-left: solid 1px;
      border-left-color: #e1e1e1;
      border-bottom: solid 1px;
      border-bottom-color:  #e1e1e1;
      box-shadow: 0px 0px 15px #333333;
      padding: 0px !important; /* reset */
      padding-top: 89px !important;
      min-height: 300px !important;
   }

   ul#mobile-advanced *
   {
      list-style-type: none !important;
   } 

} 

/*** TOP NAV ***/

/* Golf item: borders, margin-left*/

ul#avia-menu > li:nth-last-of-type(2)
{
   border-left-style: solid;
   border-right-style: solid;
   border-width: 1px;
}

/** Submenu **/

/*Shadows */
ul#avia-menu .sub-menu
{
   box-shadow: 0px 0px 15px #333333;
}

/* Background reset */
ul#avia-menu .sub-menu
{
   background: transparent;
}

/* (inactiv) - In case you want some separation between submenu tabs */
ul#avia-menu .sub-menu li
{
  /* margin: 1px 0px 0px 0px; */
}

/** NAV SIDEBAR Right **/
/* compensate decalage by tr.menu */
.sidebar.sidebar_right 
{
   padding-top: 225px;
}

/* align with top menu stripes */
/* only for wide screens */ 
@media (min-width: 990px) {
.sidebar.sidebar_right 
  {
    margin-right: 26px; 
  }
}

/* adapt optic of side nav items */
nav.widget_nav_menu ul li
{
   background-color: rgba(255,255,255,0.67) ;
   padding-left: 2rem;
   margin: 0.5rem 0rem;
   transition: background-color 2s;
   transition: margin-left 2s;
   transition: padding-left 2s;
}

nav.widget_nav_menu ul li:hover
{
   padding-left: 3rem;
   margin: 0.5rem 0rem 0.5rem -3rem;
   transition: margin-left 1s;
   transition: padding-left 1s;
}

.nested_nav .current_page_item:hover
{
   padding-left: 5rem;
   margin: 0.5rem 0rem 0.5rem 0rem;
}


/* Footer & Socker
***********************************************/


/* Enfold/Avia Elemts 
***********************************************/

/*** MOBILE ***/
@media (max-width: 768px) 
{  
   /* Text Boxes Layout --> less padding */
   section.av_textblock_section {
      padding: 1em !important;
   }

   /* Blog --> less padding */
  .entry-content-wrapper.clearfix.standard-content {
      margin-top: 0.5rem;
      padding: 1rem 1rem !important;
   }
}

/*** wider media ***/

@media (min-width: 768px) {
   
   /* Correct margin-top for content w transparent menu enabled */
   .entry-content-wrapper.clearfix
   {
      margin-top: 140px;
   }

/* 
   .post-entry-type-page > .entry-content-wrapper.clearfix.standard-content  
   {
      margin-top: 180px !important;
   }
*/

   /* Single Post Entry Page */
   main > article > .entry-content-wrapper.clearfix.standard-content
   {
      margin-top: 140px !important;
   }

   /* Blog Section Multiple Entries */
   div.template-blog
   {
      margin-top: -30px !important;
   }  

   /* Blog Entries & etc */
   .entry-content-wrapper.clearfix.standard-content {
      margin-top: 1.5rem;
      padding: 2rem 2rem !important;
      padding-top: 1.8rem !important;
   }

   /* Text Block */
   section.av_textblock_section
   {
      padding: 2rem 2rem !important;
      padding-top: 1.8rem !important;
   }
}

/*** all media ***/

/* Blog Entries */
.entry-content-wrapper.clearfix.standard-content {
   background-color: rgba(255,255,255,0.75);
   border-radius: 5px;
   box-shadow: 7px 7px 10px #333333;
}

/* Icon Lists */
.iconlist_title
{
  text-transform: none !important;
}

/* Box white background */
.flex_column
{
   background-color: rgba(255,255,255,0.75); 
}

/** Gallery and Masonry (Media, Img) **/
#top div .avia-gallery img
{
   padding: 0px !important;
   border-width: 1px !important;
   border-style: solid !important;
   border-color: rgba(255,255,255,0.90)  !important; 
   border-radius: 5px !important;
   box-shadow: 5px 5px 10px 0px #111111 !important;
}
/* del: .av-masonry-image-container img  */

#top div .avia-gallery 
{
   padding: 15px !important;
}

.avia-gallery-big, .av-inner-masonry {
   padding: 0px !important;
   border-width: 0px !important;
   border-color: #fefefe !important; 
   border-radius: 5px !important;
   box-shadow: 5px 5px 10px 0px #111111 !important;
   background-color: #fefefe !important; 
}
/* del: .av-masonry-outerimage-container, */


/** Masonry  (Media, Img) (and in Lightboxes) **/
/* Transp 66% White Background */
.av-masonry-image-container
{
   background-color: rgba(255,255,255,0.33);
}
/* R.corners + shadows */
	.av-masonry-image-container img, .lightbox-added img
	{    
	   border-radius: 5px !important;
	   box-shadow: 7px 7px 10px #333333 !important;
	}

/* Masonry -- background white*/
.av-masonry-outerimage-container
{
    background-color: rgba(255,255,255,0.66) !important;
}

/** Images in Text **/
.class-image p > img, .avia_textblock img, .class-image img, .av_textblock_section p > img
{
   padding: 0px !important;
   border-style: solid !important;
   border-width: 1px !important;
   border-color:  rgba(27, 23, 23, 0.23) !important;  
   border-radius: 5px !important;
   box-shadow: 4px 4px 7px #333333 !important;
}


/* Avia Table */
.avia-table .main_color
{
   background-color: white !important;
}

/* Table in Textblock */
.avia_textblock table, .avia_textblock table *{
   border-style: none !important;
   background-color: transparent !important;
}

/* Pricing table */
.pricing-table-wrap
{
   background-color: white !important;
}

/** News Slider **/
.avia-content-slider .slide-entry a.slide-image, .avia-content-slider .slide-entry .slide-meta
{
   display: none;
}

.avia-content-slider .slide-entry  .slide-content
{
   margin: 2rem;
   height: 8rem;
} 

.avia-content-slider .slide-entry .entry-content-header
{
   margin: 0rem 0rem 1rem 0rem; 
}

.slide-entry.flex_column.post-entry 
{
   border-right-style: solid !important;
   border-right-width: 3px !important;
   border-right-color: red !important;
}

/** Advertising Blocks **/
#top .no_margin.av_one_fourth {
    width: 25%;
    padding: 0 15px 30px 15px;   
}

.grid-sort-container .flex_column {
   background-color: transparent;
}

.main_color.inner-entry {
   height: 10vw;
   width: 20vw; 
   max-height: 120px;
   max-width: 240px;
   min-height: 90px;
   min-width: 180px;
   box-shadow: 0px 0px 15px #333333 !important;
}

/* Repeat */
.main_color.inner-entry img {
   border-right-style: solid !important;
   border-right-width: 8px !important;
   /* border-right-width: 3px; */
   height: 10vw;
   width: 20vw;
   max-height: 120px;
   max-width: 240px;
   min-height: 90px;
   min-width: 180px;
}

/* Img Element X */
.image-overlay-inside {
	margin-bottom: 20px;
}

/* Std Page  
***********************************************/

/** Gral **/
/* Height Fuller for Blankpages */
main {
   min-height: 80vh !important;
}

/* Borders of main container -- none */
.main_color main
{
   border-style: none;
}

/* Border side bar -- none */
.main_color aside {
   border-left-style: none !important;
}

.template-page {
   border-right-style: none !important;
}

/** Elements **/
/* Icons */
.av_font_icon.av-icon-style-border .av-icon-char {
   border-style: none !important;
}

/* WP Captions (Img) */
div .wp-caption {
   border-style: none !important;
}

/* Std Page: separators ok@23.1.2017*/
.hr {
    visibility: hidden !important;
}
.entry-content hr {
    border-color: rgba(40,70,30,.6);
}
.author-extra-border {
    width: 100% !important;
}
/* Std Page: separators ok@23.1.2017 end*/


/** Reset some Elmts Layout from Enfold **/
/* Links */
a:link, a:hover, a:visited, a:active {
   text-decoration: none !important ;
}

/* Enfold Table  & Std Table (use <div class="wrapp-table"> around <table>)*/
.wrapp-table
{
   overflow: auto;
}

/** Height Fuller for Blankpages **/

/* Generic Page with Side Bar*/

.main_color.container_wrap.sidebar_right {
   min-height: 90vh !important;
}


/** Login /-out box **/
body.logged-in .login-baden-hills {
    display: none;
}

.logout-baden-hills {
    visibility: hidden;
}

body.logged-in .logout-baden-hills {
    visibility: visible;
}

/** Pop-up dialogs (login-box) **/
.ui-dialog
{
   position: absolute !important; 
   top: 25% !important;
   left: 50% !important;
   margin-left: -133px;
}

/** Img **/
img.aligncenter, .aligncenter {
   display: block;
   margin: 10px auto 10px auto;
}


/* Special Pages 
***********************************************/

/** Page: Platz > Webcam **/
img.webcam
{
   padding: 0px !important;
   border-style: solid !important;
   border-width: 1px !important;
   border-color: #e1e1e1 !important; 
   border-radius: 5px !important;
   box-shadow: 5px 5px 10px 0px #111111 !important;
   background-color: #fefefe !important; 
}

/** Blog Layout **/
.template-blog .inner_sidebar
{
   display: none;
}

/* Img in Blog Posts (Erw. Layout) */
section[itemprop="blogPost"] img
{
   margin-bottom: 3%;
}

/* Plug-ins 
***********************************************/

/** Simple Weather **/
#header .widget {
   right: 0;
   padding-top: 0;
   position: absolute;
   top: 0;
   z-index: 999;
}

#simpleweather-widget {
   max-height: 60px;
   text-align: center;
   padding: 0px 0px !important;
   margin: 0px !important;
   margin-top: 15px !important;
   overflow: hidden;
}

@media (max-width: 767px) 
{
   #simpleweather-widget {
      width: 5vw !important;
      min-width: 40px !important;
      margin-right: 30vw !important;
      margin-left: 30vw !important
  }
}

@media (min-width: 768px) 
{
   #simpleweather-widget {
      width: 3vw !important;
   }
}


#wp-simpleweather .widgettitle {
   display: none;
}
#simpleweather-widget img {
   float: none !important;
   height: 36px !important;
}

#simpleweather-widget  #current_temperature {
   font-size: 11px !important;
   margin: -10px 0 0 !important;
}

#current_temperature {
   display: block;
} 



/**** Hiss IT GmbH -- JEr -- Jan.2016 ****/ 
